## libarch-perl 0.5.2

=== debian/changelog ===
libarch-perl (0.5.2-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 08 Jun 2022 17:20:46 +0100

libarch-perl (0.5.2-2) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Fabrizio Regalli ]
  * Update to 3.9.2 Standards-Version (no changes).
  * Update d/compat to 8
  * Update debhelper to (>=8.0)

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * mark package as autopkg-testable
  * Declare conformance with Policy 3.9.6

 -- Damyan Ivanov <dmn@debian.org>  Thu, 26 Nov 2015 20:03:31 +0000

libarch-perl (0.5.2-1) unstable; urgency=low

  [ Jonathan Yu ]
  * Adopt this package (Closes: #544444)
  * New upstream release
  * Standards-Version 3.8.4 (no changes)
  * Rewrite control description
  * Install example files from samples/*
  * Use new short debhelper rules format
  * Update copyright to new DEP5 format
  * Use new 3.0 (quilt) source format

  [ gregor herrmann ]
  * debian/watch: use CPAN, add dversionmangle.
  * The source package has been renamed to libarch-perl to match the binary
    package name and to confirm with common practice.

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 06 May 2010 19:47:13 -0400

arch-perl (0.5.1+patch-180-3) unstable; urgency=low

  * Bump to Standards-Version 3.8.0.
  * Drop Vcs-Browser field.
  * Change maintainer to Debian QA Group.

 -- Clint Adams <schizo@debian.org>  Mon, 09 Feb 2009 20:53:55 -0500

arch-perl (0.5.1+patch-180-2) unstable; urgency=low

  * Bump to Standards-Version 3.7.3.
  * Change to Vcs-Browser.
  * Move to section 'perl'.
  * Only run `make clean` if Makefile exists.

 -- Clint Adams <schizo@debian.org>  Sun, 03 Feb 2008 15:58:05 -0500

arch-perl (0.5.1+patch-180-1) unstable; urgency=low

  * Update to unreleased 0.5.2 snapshot.
  * Bump to Standards-Version 3.7.2.
  * Add XS-VCS-Browse to debian/control.

 -- Clint Adams <schizo@debian.org>  Sat, 09 Jun 2007 18:04:17 -0400

arch-perl (0.5.1-2) unstable; urgency=medium

  * chmod MANIFEST file before build, so it won't FTBFS.
    closes: #337244.

 -- Clint Adams <schizo@debian.org>  Thu,  3 Nov 2005 11:34:13 -0500

arch-perl (0.5.1-1) unstable; urgency=low

  * New upstream release.
  * Bump to Standards-Version 3.6.2.

 -- Clint Adams <schizo@debian.org>  Sun, 16 Oct 2005 13:19:17 -0400

arch-perl (0.5.0+patch-170-1) unstable; urgency=medium

  * Update to patch-169.
    - handles baz 1.4 revlib format.  closes: #327617.

 -- Clint Adams <schizo@debian.org>  Sun, 11 Sep 2005 16:00:47 -0400

arch-perl (0.5.0+patch-169-1) unstable; urgency=medium

  * Update to patch-169.

 -- Clint Adams <schizo@debian.org>  Thu, 14 Jul 2005 20:26:36 -0400

arch-perl (0.5.0+patch-167-1) unstable; urgency=low

  * Update to patch-167.

 -- Clint Adams <schizo@debian.org>  Mon, 27 Jun 2005 18:58:08 -0400

arch-perl (0.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Clint Adams <schizo@debian.org>  Fri, 29 Apr 2005 16:23:28 -0400

arch-perl (0.4.5-1) unstable; urgency=medium

  * Update to patch-146.

 -- Clint Adams <schizo@debian.org>  Mon, 18 Apr 2005 19:15:10 -0400

arch-perl (0.4.4-1) unstable; urgency=medium

  * Update to patch-142.

 -- Clint Adams <schizo@debian.org>  Sat, 16 Apr 2005 08:55:50 -0400

arch-perl (0.4.3-1) unstable; urgency=low

  * Update to patch-135.

 -- Clint Adams <schizo@debian.org>  Fri,  1 Apr 2005 11:00:46 -0500

arch-perl (0.4.2-1) unstable; urgency=medium

  * New upstream release.

 -- Clint Adams <schizo@debian.org>  Mon, 31 Jan 2005 10:26:09 -0500

arch-perl (0.4.1-1) unstable; urgency=medium

  * New upstream release.

 -- Clint Adams <schizo@debian.org>  Mon, 17 Jan 2005 20:49:14 -0500

arch-perl (0.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Add watch file.

 -- Clint Adams <schizo@debian.org>  Sat,  1 Jan 2005 01:28:54 -0500

arch-perl (0.3.1+patch-77-1) unstable; urgency=low

  * Update to patch-77.

 -- Clint Adams <schizo@debian.org>  Fri, 31 Dec 2004 11:47:37 -0500

arch-perl (0.3.1+patch-70-1) unstable; urgency=low

  * Update to patch-70.

 -- Clint Adams <schizo@debian.org>  Wed, 29 Dec 2004 14:08:11 -0500

arch-perl (0.3.1+patch-54-1) unstable; urgency=medium

  * Update to patch-54.

 -- Clint Adams <schizo@debian.org>  Thu,  9 Dec 2004 23:45:54 -0500

arch-perl (0.3.1+patch-53-1) unstable; urgency=low

  * Update to patch-53.

 -- Clint Adams <schizo@debian.org>  Sun,  5 Dec 2004 13:10:54 -0500

arch-perl (0.3.1-1) unstable; urgency=medium

  * Update to patch-42.

 -- Clint Adams <schizo@debian.org>  Fri, 19 Nov 2004 23:30:57 -0500

arch-perl (0.0.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <schizo@debian.org>  Sat, 30 Oct 2004 16:13:46 -0400
