=== debian/control ===
Source: libarch-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     tla,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libarch-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libarch-perl.git
Homepage: https://metacpan.org/release/Arch

Package: libarch-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         tla
Description: high-level interface to GNU Arch
 Arch is a Perl module that provides a pragmatic high-level interface around
 tla or baz. It can be used to design and create new object-oriented frontends
 for GNU Arch.
