=== debian/watch ===
version=4
opts=dversionmangle=s/\+patch-\d+// \
https://metacpan.org/release/Arch .*/Arch-v?@ANY_VERSION@@ARCHIVE_EXT@$
